.container1{
  position: relative;
  display: table;
  width: 96%;
  max-width: 1170px;
  margin: 0px auto;
  overflow: hidden;
}
.container2{
  position: relative;
  display: table;
  width: 96%;
  max-width: 1170px;
  margin: 0px auto;
  overflow: hidden;
}
.divide-container{
  width: 100%;
  display:table;
  float: left;
  margin: 0px;
}
.menu-blog {
  width: 100%;
  display: table;
  margin: 0px auto;
  padding: 0px 0px;
  float: right;
}
.menu-blog h2{
  font-weight: bold;
  font-size: 20px;
  margin: 0px 0px 15px;
}
.linha-menu{
  height: 1px;
  width: 100%;
  margin: 0px 0px 12px;
  position: relative;
  background: #c1c1c1;
  display: none;
}
.link-arquivos {
  margin: 0px 10px 15px 0px;
  width: auto;
  font-size: 14px;
  line-height: 1;
  display: inline-block;
  color: #ffffff;
  background-color: #005da0;
  padding: 7px 12px;
  border-radius: 2px;
}
.link-arquivos:hover{
  color: #fff;
  text-decoration: none;
}
.link-arquivos span{
  display: inline-block;
  margin-left: 6px;
  font-size: 16px;
  line-height: 1;
  vertical-align: middle;
}


.divide-container p{
  position: relative;
  margin: 0px auto 7px auto;
}
.divide-container a{
  position: relative;
  color: #353535;
  text-decoration: underline;
}
.divide-container ul{
  position: relative;
  padding: 0px 0px 0px 20px;
  margin: 0px auto 7px auto;
}
.divide-container ul li {
  list-style: square;
  line-height: 1.4;
  padding-bottom: 3px;
  font-size: 14px;
}
.divide-container b{
  position: relative;
  font-family: "Open Sans", Arial, sans-serif;
  font-weight:700;
  font-style: normal;
}
.wrapper-bloco1{
  width: 100%;
  display: inline-block;
  position: relative;
}
.wrapper-bloco1:nth-child(2){
  width: 50%;
  padding-top: 0px;
  display: inline-block;
  position: relative;
}
.divide-produto{
  width: 100%;
  height: 1px;
  position: relative;
  display: block;
  background-color: #dbdbdb;
  margin: 0px auto 35px;
}
.divide-produto:before{
  content: '';
  width: 100px;
  height: 5px;
  background-color: #005d9f;
  position: absolute;
  top: -2px;
  left: 5px;
}
.tit-bloco1{
  vertical-align: middle;
  position: relative;
  margin: 0px auto 15px;
  display: inline-block;
  line-height: 1.3;
  font-size: 22px;
  color: #222;
  text-align: left;
}
.img-asist1{
  position: relative;
  width: 48%;
  height: auto;
  display: table;
  float: left;
  text-align: center;
  margin: 0px 2% 15px auto;
  z-index: 2;
}
.img-asist1 img{
  position: relative;
  width: 100%;
  height: auto;
  display: block;
  -webkit-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}
.bl-right .img-asist1{
  float: right;
  margin: 0px auto 15px 2%;
}
.img-asist2{
  position: relative;
  width: 100%;
  height: auto;
  display: table;
  float: left;
  text-align: center;
  margin: 0px 2% 15px auto;
  z-index: 2;
}
.img-asist2 img{
  position: relative;
  width: 100%;
  height: auto;
  display: block;
  -webkit-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}
.bl-produto{
  width: 100%;
  height: auto;
  display: table;
  margin: 0px auto 35px auto;
}
.bloco-video{
  width: 100%;
  max-width: 1300px;
  height: auto;
  display: table;
  background-color: #000;
  background-repeat: no-repeat;
  background-position: center;
  background-size: auto 100%;
  margin: 0px auto 25px;
  -webkit-transition: all 400ms ease;
  -o-transition: all 400ms ease;
  transition: all 400ms ease;
  position: relative;
}
.wrap-video {
  width: 100%;
  height: auto;
  display: table;
  text-align: center;
  background-position: center;
  position: relative;
}
.wrap-video2 {
  width: 100%;
  height: auto;
  display: block;
  text-align: center;
  background-color: rgba(0,0,0,1);
  margin: 0px auto;
  max-height: 540px;
  position: relative;
}
.video {
  width: 100%;
  max-width: 960px;
  display: table;
  margin: 0 auto;
  padding-bottom: 56.25%;
  padding-top: 25px;
  height: 0;
  overflow: hidden;
  position: relative;
}
.video iframe {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  max-height: 540px;
}



@media only screen and (max-width: 479px) {
.margin-baixo{
  margin-bottom: 40px;
}
.linha-menu{
  display: none;
}
.menu-blog h2 {
  border-bottom: 1px solid #eeeeee;
}
.ajusta-prod{
  text-align: center;
}
.img-asist1{
  float: none;
  max-width: 570px;
  width: 100%;
  margin: 0px auto 25px auto;
}
.bl-right .img-asist1{
  float: none;
  max-width: 570px;
  width: 100%;
  margin: 0px auto 25px auto;
}
.wrapper-bloco1:nth-child(2), .wrapper-bloco1:nth-child(1) {
  width: 100%;
}

}
@media only screen and (min-width: 480px) and (max-width: 767px) {
.margin-baixo{
  margin-bottom: 40px;
}
.linha-menu{
  display: none;
}
.menu-blog h2 {
  border-bottom: 1px solid #eeeeee;
}
.ajusta-prod{
  text-align: center;
}
.img-asist1{
  float: none;
  max-width: 570px;
  width: 100%;
  margin: 0px auto 25px auto;
}
.bl-right .img-asist1{
  float: none;
  max-width: 570px;
  width: 100%;
  margin: 0px auto 25px auto;
}
.wrapper-bloco1:nth-child(2), .wrapper-bloco1:nth-child(1) {
  width: 100%;
}

}
@media only screen and (min-width: 768px) and (max-width: 991px) {
.margin-baixo{
  margin-bottom: 40px;
}
.linha-menu{
  display: none;
}
.menu-blog h2 {
  border-bottom: 1px solid #eeeeee;
}

.divide-container{
  padding:0px 5px;
}

}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
.bloco-prod{
  width: 32%;
}
.bloco-prod:nth-child(3n+2){
  margin-left: 2%;
  margin-right: 2%;
}

}
@media only screen and (min-width: 1200px) {
.bloco-prod{
  width: 32%;
}
.bloco-prod:nth-child(3n+2){
  margin-left: 2%;
  margin-right: 2%;
}



}
@media only screen and (min-width: 992px){

.divide-container{
  width: 70%;
  padding-bottom: 93px;
}
.menu-blog {
  width: 25%;
}
.linha-menu{
  display: block;
}
.link-arquivos{
  margin: 0px 0px 12px;
  line-height: 1.4;
  display: inline-block;
  color: #898989;
  background-color: transparent;
  padding: 0px;
  border-radius: 0px;
}
.link-arquivos span{
  color: #005d9f;
  font-size: 18px;
}
.link-arquivos:hover{
  color: #000;
  text-decoration: none;
}
.container1:before{
  content: "";
  width: 1px;
  height: 100%;
  position: absolute;
  right:27%;
  background-color: #dbdbdb;
}
.main{
  padding-bottom: 90px;
}


.item-esquema:nth-child(odd){
  margin-right: 2%;
}

}
